Subject: RE: PWG> June Meeting in Boston

From: "Farrell, Lee" <[email-masked]>
Date: Mon, 28 Apr 1997 13:33:26 -0700

I don't know about *many* people, but I'm one who plans to attend both.

lee
==================================
Lee Farrell
Canon Information Systems
(714) 438-7163 - voice
(714) 432-1531 - fax
[email-masked]
==================================

>----------
>From: 	[email-masked][SMTP:[email-masked]]
>Sent: 	Monday, April 28, 1997 12:54 PM
>To: 	[email-masked]; [email-masked]
>Subject: 	Re: PWG> Re: IPP> Re: June Meeting in Boston
>
>I would prefer that IPP stay towards the end of the week and follow the
>schedule already set up.  If the IPP needs two days, then I would prefer
>Wed, Thu or Thu, Fri.   
>
>Wednesday currently has 1394 scheduled. So it seems like to best place
>for overlap. Do many people place <plan?> to attend both 1394 and IPP?
>